
PENGADIAN EMAS - Bug #15778

[UAT][IOS][Direct Debit-Burger Menu] Negative Testing ESB Down ###9879

16 February 2023 10:48 AM - yap chekying

Status: Closed Start date: 16 February 2023

Priority: High Due date:  

Assignee: yap chekying % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue: recurring transaction via burger menu for error messages shown in the confirmation screen when ESB down after input TAC

Expect: error messages shown should be in acknowledgement screen

History

#1 - 16 February 2023 03:33 PM - He Xi Yeo

- Status changed from New to Resolved

- Assignee changed from He Xi Yeo to yap chekying

- % Done changed from 0 to 100

#2 - 17 February 2023 12:39 PM - yap chekying

- File WhatsApp-Video-2023-02-17-at-123.mp4 added

- Status changed from Resolved to Assigned

- Assignee changed from yap chekying to He Xi Yeo

Stuck at TAC screen. Please refer to attached video

#3 - 17 February 2023 02:46 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to yap chekying

Stuck at TAC is under core.framework which SL are not in charge and don't have access.

#4 - 17 February 2023 03:18 PM - yap chekying

- File 2023_02_17_IMG_3166.PNG added

- File 2023_02_17_IMG_3168.PNG added

- Assignee changed from yap chekying to He Xi Yeo

Wrong error message showing in acknowledgement screen

#5 - 17 February 2023 05:36 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to yap chekying

Default error message set by Maybank if the ws call status code is not 200.

#6 - 21 February 2023 11:11 AM - yap chekying

- File 9879.png added

- Assignee changed from yap chekying to He Xi Yeo

"System Unavailable" error message still display at confirmation screen
#7 - 21 February 2023 05:39 PM - He Xi Yeo

- Assignee changed from He Xi Yeo to yap chekying

Should already fix in the latest maybankMB package.

Branch : branch/DDEmas

#8 - 22 February 2023 04:01 PM - yap chekying

- Status changed from Assigned to Pending Close

#9 - 12 April 2023 09:42 AM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester
